/* ---------------------------------------------------------------------------------

   Infront Training // Student Stylesheet
   Author: Pixel House
   Website: www.pixel-house.com.au

--------------------------------------------------------------------------------- */

#left #assessor { float: left; width: 264px; background: url(../images/testimonial-top.gif) no-repeat 0 0 #f2edd9; }
#left .your-assessor { float: left; width: 224px; padding: 15px 20px 15px 20px; background: url(../images/student/assessor-top.gif) no-repeat 0 0; border-bottom: dotted 1px #928969; color: #565246; margin: 0; }
#left .assessorbox { float: left; width: 224px; padding: 20px; background: url(../images/testimonial-btm.gif) no-repeat 0 bottom; }
#left .assessorbox p { margin: 0; }

.ass-phone { padding: 2px 0 10px 34px; background: url(../images/student/icon-phone.gif) no-repeat 0 0; font-size: 18px; }
.ass-email { padding: 4px 0 10px 34px; background: url(../images/student/icon-email.gif) no-repeat 0 0; font-size: 11px; }
.ass-email a { color: #4f4a38; text-decoration: none; }

#login .field { border: solid 1px #9ec8df; padding: 6px; font-size: 17px; width: 350px; border-radius: 5px; -moz-border-radius: 5px; }
#login label { font-size: 17px; color: #adadad; top: 9px; left: 8px; }

#units table { width: 100%; border-top: solid 3px #167bb3; border-collapse: collapse; }
#units table td { border: none; border-bottom: solid 1px #9ec8de; padding: 12px; background: #e7f2f7; border-collapse: collapse; }
#units table th { color: #000; text-align: left; font-weight: bold; }
#units h2 { margin: 0; font-size: 15px; }
#units .details { text-align: right; }
#units .number { width: 27px; padding-right: 0px; }
#units .number div { float: left; background: url(../images/student/icon-circle.png) no-repeat 0 0; width: 27px; height: 22px; padding-top: 4px; color: #fff; font-weight: bold; text-align: center; }
#units .date { width: 50px; }

#units .completed .number div { background: url(../images/student/icon-tick.png) no-repeat 0 0; color: transparent; }
#units .completed td { background: #c6e7b7; }
#units .completed h2 { color: #46b316; }

.section { float: left; width: 588px; background: url(../images/section-bg.gif) repeat-x 0 0 #e2dbbe; padding: 10px 15px; border-bottom: solid 1px #bdb699; }
.section h2 { float: left; color: #565246; font-weight: normal; margin: 0; padding: 10px 0 10px 42px; }

.section.overview h2 { background: url(../images/student/icon-overview.gif) no-repeat 2px 7px; }
.section.reading h2 { background: url(../images/student/icon-reading.gif) no-repeat 0px 8px; }
.section.casestudies h2 { background: url(../images/student/icon-casestudis.gif) no-repeat 0px 7px; }
.section.additional h2 { background: url(../images/student/icon-arrows.gif) no-repeat 4px 11px; }
.section.assessment h2 { background: url(../images/student/icon-assessment.gif) no-repeat 2px 7px; }

.section.overview { -moz-border-radius: 8px 8px 0 0; border-radius: 8px 8px 0 0; }
.section.additional { border: none; -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; }
.section.assessment { float: left; width: 588px; background: url(../images/student/section-blue.gif) repeat 0 0 #1a87be; border: none; -moz-border-radius: 8px; border-radius: 8px; margin-top: 15px; }
.section.assessment h2 { color: #ffffff; }

.pdf-btn, .doc-btn, .ppt-btn { float: left; text-align: center; width: 158px; height: 27px; padding: 14px 34px 0 0; }
.pdf-btn, .doc-btn, .ppt-btn { color: #fff; font-size: 11px; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.pdf-btn:hover, .doc-btn:hover, ppt-btn:hover { text-decoration: underline; }
.section.assessment .pdf-btn { background: url(../images/student/pdf-btn-blue.gif) no-repeat 0 0; color: #666e16; }
.section.assessment .doc-btn { background: url(../images/student/word-btn-blue.gif) no-repeat 0 0; color: #666e16; }

.pdf-btn { background: url(../images/student/pdf-btn.gif) no-repeat 0 0; }
.doc-btn { background: url(../images/student/word-btn.gif) no-repeat 0 0; }
.ppt-btn { background: url(../images/student/ppt-btn.gif) no-repeat 0 0; }

.size { float: left; padding: 14px 15px 0 0; font-size: 0.8em; color: #807551; }
.section.assessment .size { color: #aed7ed; }

.pdfs { float: left; width: 330px; padding: 10px 5px 0 0; margin: 0; }
.pdfs li { float: left; width: 100%; text-align: right; list-style-type: none; }
.pdfs li a { color: #bd0000; text-decoration: none; float: right; padding: 1px 20px 3px 0; }
.pdfs li a span { color: #807551; }
.pdfs li a:hover { font-weight: bold; }

.pdfs .pdf { background: url(../images/student/icon-pdf.gif) no-repeat right 0; }
.pdfs .doc { background: url(../images/student/icon-word.gif) no-repeat right 0; }
.pdfs .ppt { background: url(../images/student/icon-ppt.gif) no-repeat right 1px; }

.submit-ass { float: right; clear: both; font-size: 0.7em; width: 200px; text-align: center; padding: 5px 0; }
.submit-ass a { color: #fff; text-decoration: none; }
.submit-ass a:hover { text-decoration: underline; }

.submit-form { float: left; width: 100%; background: #136793; padding: 8px 0; margin-bottom: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-top: 10px; }
.submit-form .submit-file { margin-left: 10px; float: left; margin-top: 3px;  }
.submit-form .submit-btn { float: right; margin-right: 7px; }

.submit-assessment { float: left; margin-top: 15px; text-align: center; width: 158px; height: 50px; padding: 12px 30px 0 0; background: url(../images/student/btn-submit-assessment.gif) no-repeat 0 0; }
.submit-assessment { color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; text-transform: uppercase; }
.submit-assessment:hover { text-decoration: underline; }

.course-code { font-size: 15px; }

.input-set  { float: left; width: 100%; margin: 0 0 20px 0; }
.input-set p { float: left; width: 100%; margin: 0 0 2px 0; }
.input-set label { float: left; width: 140px; padding: 3px 0 3px; }
.input-set input { float: left; padding: 3px; width: 250px; border: solid 1px #949494; }
.input-set select { width: 258px; }
.alert { border: solid 1px #9ec8df; padding: 20px; text-align: center; background: #eef5f9; }
.error { border: solid 1px #9f2612; padding: 20px; text-align: center; background: #fdb8b1; color: #5b1206; }

.input-set input[readonly='readonly'],
.input-set select[disabled='disabled']
{
    border: none; padding: 4px; color: #6d6d6d; 
}




